Support » Plugin: Pods - Custom Content Types and Fields » Pods upgrade issue

  • Resolved joelbald

    (@joelbald)


    Hi,

    I had a bug in Pods version 1.974 and needed to upgrade to WordPress 3.5.1.

    This presented an upgrade to Pods 2.2….which ran successfully.

    I was then directed to an upgrade wizard page and couldn’t get past the first page.

    The Next Step button does nothing (JS error I believe)

    Please advise as I’m unable to move forward…

    http://wordpress.org/extend/plugins/pods/

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author Scott Kingsley Clark

    (@sc0ttkclark)

    What other plugins are you running?

    NextGEN Gallery and WordPress SEO

    Pods version was 1.973 to be exact

    TypeError: ‘undefined’ is not a function (evaluating ‘$( ‘#pods-wizard-next’ ).on’)

    We tried disabling the other plugins before updating…

    Plugin Author Scott Kingsley Clark

    (@sc0ttkclark)

    Since you updated WordPress, you should clear your browser cache. You may not be seeing the latest version of jQuery active, which Pods and WordPress itself rely extensively on. The script is included in each WordPress release, and usually refreshes in your browser nearly immediately. For whatever reason, it’s still being cached in your browser as the old version.

    Try clearing the cache, you should be good.

    Thanks Scott…

    It was an issue with a theme. We switched the site to a default theme and ran the updater and it’s running now. We’ll just have to switch it back afterwards.

    Thanks for your quick response.

    Joel.

    Plugin Author Scott Kingsley Clark

    (@sc0ttkclark)

    No problem. This is a common issue with themes out there, sorry this one was giving you trouble.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Pods upgrade issue’ is closed to new replies.